
/* Class = "NSWindow"; title = "Marcatore"; ObjectID = "436"; */
"436.title" = "Marcatore";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "441"; */
"441.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Verde"; ObjectID = "442"; */
"442.title" = "Verde";

/* Class = "NSMenuItem"; title = "Rosso"; ObjectID = "443"; */
"443.title" = "Rosso";

/* Class = "NSMenuItem"; title = "Nero"; ObjectID = "444"; */
"444.title" = "Nero";

/* Class = "NSMenuItem"; title = "Blu"; ObjectID = "445"; */
"445.title" = "Blu";

/* Class = "NSMenuItem"; title = "Ciano"; ObjectID = "471"; */
"471.title" = "Ciano";

/* Class = "NSMenuItem"; title = "Magenta"; ObjectID = "472"; */
"472.title" = "Magenta";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "572"; */
"572.title" = "OK";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "573"; */
"573.title" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Posizione:"; ObjectID = "577"; */
"577.title" = "Posizione:";

/* Class = "NSTextFieldCell"; title = "Nome:"; ObjectID = "578"; */
"578.title" = "Nome:";

/* Class = "NSTextFieldCell"; title = "Colore:"; ObjectID = "579"; */
"579.title" = "Colore:";

/* Class = "NSButtonCell"; title = "Cancella"; ObjectID = "580"; */
"580.title" = "Cancella";
